@charset "UTF-8";
/* CSS Document */


body {
	padding:0;
	margin:0;
}


article {
	position: relative;
}

section {
	margin: 0;
	padding: 1% 0;
}

.bk_green {
	background-color: #849e9a;
	margin: 0;
	padding: 1% 0;
	min-height: 400px;
}

.bk_navy {
	background-color: #44546a;
	margin: 0;
	padding: 1% 0;
	min-height: 400px;
}

.bk_beige {
	background-color: #efdcab;
	margin: 0;
	padding: 1% 0;
	min-height: 400px;
}

.bk_black {
	background-color: #333333;
	margin: 0;
	padding: 1% 0;
	min-height: 400px;
}

.bk_wht {
	background-color: #ffffff;
	margin: 0;
	padding: 1% 0;
	min-height: 100px;
}

.wave {
	margin: -20% 0 0;
}

.wave2 {
	margin: -30% 0 0;
}

.wave_svg {
	margin: 0 0 -10px;
}

.MB30 {
	margin-bottom: 30%;
}

.MB20 {
	margin-bottom: 20%;
}

.MB10 {
	margin-bottom: 10%;
}

.st_wrap {
	clear: both;
	width:100%;
    text-align: center;
	padding: 0 ;
	margin:0 auto;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	position: relative;
}

.st_wrap h1 { 
	font-family: "Changa One", sans-serif;
    font-weight: 400;
	font-size: 80px;
	line-height: 1.3em;
	text-align: center;
	margin: 0 auto 4%;
	color: #A1B8CA;
}

.st_wrap h1 a{
	text-decoration: none;
	border-bottom: dotted 3px #efdcab;
}

.st_wrap h2 {
	font-family: "Changa One", sans-serif;
    font-weight: 400;
	font-size: 45px;
	text-align: center;
	margin: 4% auto 8%;
}

.st_wrap h3 {
    font-weight: 500;
	font-size: 16px;
	text-align: center;
	margin: 6% auto 2%;
}

.st_wrap h4 {
	font-family: "Libre Baskerville", serif;
	font-size: 16px;
    font-weight: 400;
	text-align: center;
	margin: 3% auto 6%;
	color: #999;
}

.st_wrap h5 {
	font-size: 20px;
    font-weight: 700;
	text-align: center;
	margin: 8% auto 5%;
	padding: 1% 0;
	background-color: #888;
	color: #fff;
}

.strok_ylw_green {
	color: #eed848;
  -webkit-text-fill-color: #849e9a; /* （順序に関係なく）色を上書きする */
  -webkit-text-stroke: 2px #eed848;
}

.strok_ylw_navy {
	color: #eed848;
  -webkit-text-fill-color: #44546a; /* （順序に関係なく）色を上書きする */
  -webkit-text-stroke: 2px #eed848;
}

.strok_ylw_ylw {
	color: #A28422;
  -webkit-text-fill-color: #efdcab; /* （順序に関係なく）色を上書きする */
  -webkit-text-stroke: 2px #A28422;
}

.strok_red {
	color: #B31214;
  -webkit-text-fill-color: #333333; /* （順序に関係なく）色を上書きする */
  -webkit-text-stroke: 2px #B31214;
}

.st_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.catch {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
}
.catch:before, .catch:after {
  border-top: 1px solid;
  content: "";
  width: 2em; /* 線の長さ */
}
.catch:before {
  margin-right: 1em; /* 文字の右隣 */
}
.catch:after {
  margin-left: 1em; /* 文字の左隣 */
}

.st_wrap p {
	margin: 10px auto 5px;
    text-align: center;
    font-size: 14px;    
    line-height: 1.8em;
	font-weight: 400;
}

.st_wrap p a {
	color: #fff;
}

.Main {
	width: 100%;
	margin: 0 auto 8%;
	position: relative;
}

.link_box {
	width: 90%;
	margin: 5% auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.link {
	width: 46%;
	margin: 2% auto;
}

.link img {
	border: solid 1px #fff;
	box-sizing: border-box;
}

.ttl {
	position: absolute;
  	top: 18%;
  	left: 5%;
	text-align: left;
	color: #fff;
}

.ttl_txt {
	font-size: 30px;
	letter-spacing: 0.055em;
	margin: 0 0 6%;
}

.ttl_txt span {
	color: #ffe25b;
}

.sub {
	font-family: "Roboto", sans-serif;
	font-size: 15px;
}

.sp {
	display:none;
}


.Lead {
	font-weight:normal;
	text-align:center;
	font-size: 14px;
	padding:0 ;
	margin: 5% auto 2%;
	line-height: 2em;
}

.Lead a {
	text-decoration: underline;
	color: #000;
}

.t_P {
	font-family: "Lexend", sans-serif;
	font-size: 700;
	font-size: 18px;
	color: #32291B;
	margin: 3% auto;
}

.c01 {
	color: #efdcab;
}

.c02 {
	color: #32291B;
}

.c03 {
	color: #ffffff;
}

.Sml {
	font-size: 11px;
	text-align: center;
	line-height: 1.8em;
	margin: 1% auto;
	font-weight: normal;
}

.Sml strong {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #cebf98 30%);
}

.star {
	width: 30%;
	max-width: 100px;
	position: absolute;
	top: -15%;
	right: 15%;
}

.Red {
	color: #FF0004;
}

.style_box{
	width: 100%;
	margin: 0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	position: relative;
}

.style_box_s{
	width: 90%;
	margin: 0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	position: relative;
}

.style_box img, .style_box_s img {
	border: solid 1px #efdcab;
	box-sizing: border-box;
}

.bk_beige img{
	border: solid 1px #fff;
	box-sizing: border-box;
}

.style_1{
	width: 60%;
	margin: 5% auto;
	position: relative;
}

.style_2 {
	width: 55%;
	margin: 0 0 5% 45%;
}

.style_3 {
	width: 50%;
	margin: -45% 0 5% 5%;
}

.style_4 {
	width: 60%;
	margin: 5% 0 5% 40%;
}

.style_5 {
	width: 60%;
	margin: 5% 0 5%;
}

.style_6 {
	width: 48%;
	margin: 5% 0 0;
}

.style_7 {
	width: 55%;
	margin: 0 0 5%;
	z-index: 10;
}

.style_8 {
	width: 55%;
	margin: -25% 0 5% 45%;
}



.color {
	width: 250px;
	margin: 0 0 0 5px;
}

.flx {
	display: flex;
	justify-content: space-between;
}

.MT5 {
	margin-top: 5%;
}


.bdr {
	border-bottom: solid 1px #F2F2F2;
	margin: 6% 5%;
}

.clear {
	clear:both;
}


.btn-1 {
    display: inline;
	text-align: center;
	font-weight: 600;
    font-size: 17px;
    padding: 3px 20px;
	margin: 0 0 0 3%;
	width: 40%;
    color: #32291B;
	background-color: #efdcab;
	box-sizing: border-box;
	transition: .3s;
}

a.btn-1 {
    text-decoration: none;
}



.btn-2 {
    display: inline;
	text-align: center;
	font-weight: 600;
    font-size: 17px;
    padding: 3px 20px;
	margin: 0 0 0 3%;
	width: 40%;
    color: #eed848;
	background-color: #32291B;
	box-sizing: border-box;
	transition: .3s;
}

a.btn-2 {
    text-decoration: none;
}

.btn-3 {
    display: inline;
	text-align: center;
	font-weight: 600;
    font-size: 17px;
    padding: 3px 20px;
	margin: 0 0 0 3%;
	width: 40%;
    color: #ffffff;
	background-color: #888888;
	box-sizing: border-box;
	transition: .3s;
}

a.btn-3 {
    text-decoration: none;
}


#ターゲット要素 {
    padding-top: 110px;
    margin-top: -50px;
}

.snsBOX__inner {
    background: #FFFFFF;
    border-radius: 15px;
    max-width: 500px;
    margin: 2% auto;
    padding: 30px 0;
    text-align: center;
}



.snsBOX__inner ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.snsBOX__list01 {
	width: 70%;
	margin: 6% auto;
    display: flex;
    justify-content: center;
    padding-bottom: 30px;
}

.snsBOX__list01 li {
	width: 60px;
    margin: 0 10px;
    line-height: 0;
}

@media only screen and (max-width: 750px) {

	.pc {
		display:none;
	}
	.sp {
		display:block;
	}
	.st_wrap {
		width: 100%;
		margin: 0 auto;
	}

    .st_wrap p {
        font-size: 14px;
		line-height: 1.8em;
		margin: 10px 7px 5px;
		align-items: center;
    }
    
	.st_wrap h1 {
		font-size: 55px;
	}	
    
    .st_wrap h2 {
        font-size: 40px;
		line-height: 1.6em;
    }
    
    .st_wrap h3 {
        font-size: 14px;
    }
    
	.Lead {
		font-size:14px;
		margin: 6% auto;
	}
	
	.t_P {
		font-size: 15px;
		margin: 15px auto;
		line-height: 1.8em;
	}
	
	.wave2 {
		margin: -70% 0 0;
	}
	
	.Sml {
		font-size: 10px;
	}
	
    .btn-1 {
		display: inline-block;
		width: 70px;
        font-size: 15px;
		padding: 1px 0;
		margin: 0 0 0 8px;
    }
	
	.btn-2 {
		font-size: 15px;
	}
	
	.btn-3 {
		font-size: 15px;
		width: 50%;
	}
	
}


